Changes between Version 18 and Version 19 of Prerequisites

Show
Ignore:
Timestamp:
05/11/11 15:00:00 (8 years ago)
Author:
vjo (IP: 152.3.145.66)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v18 v19  
    2020Java HotSpot(TM) 64-Bit Server VM (build 16.3-b01-279, mixed mode) 
    2121}}} 
     22'''NOTE:''' If you are trying ORCA out using an emulation mode container, using the instructions on [wiki:instructions this page,] the JVM is the only prerequisite required. 
    2223 * Ant 1.7.0+ 
    2324   * The version shipped with Debian etch is known *NOT* to work.